.OESK_XBody_Default{width:900px}
.OESK_XBody_Default .OESZ_XBodyContent{width:100%;height:550px}
.OESK_XBody_Default .OESZ_XBodyFooter{width:100%;height:50px}
.OESK_WELabel_3a7ab82f{width:474px;color:#FFF;font-style:normal;font-variant:small-caps;font-family:Arial, Helvetica, sans-serif;letter-spacing:2px}
.OESK_WEText_Default{width:350px;height:80px}
.OESK_WELinkButton_90e6c43a{width:162px;height:32px;border:0 none;color:#FFF;cursor:pointer;font-size:16px;background-image:url(WEFiles/Image/Skin/67683cb0.png);padding:9px 0 0 15px}
.OE_Over.OESK_WELinkButton_90e6c43a{background-image:url(WEFiles/Image/Skin/63c82401.png)}
.OESK_WELinkButton_90e6c43a .OESZ_AutoLink{color:#FFF}
.OESK_WELabel_Default{width:350px}
.OESK_WECadre_Default{width:350px;height:150px}
.OESK_WEHelpUs_e761988f{width:22px;height:20px;font-family:Verdana, Arial, Helvetica, sans-serif}
.OESK_WEHelpUs_e761988f .OESZ_Image{width:20px;height:20px;float:left;background-image:url(WEFiles/Image/Skin/b11a5c5c.png)}
.OESK_WEHelpUs_e761988f .OESZ_Text{display:none;float:left;line-height:20px;margin:0 0 0 2px}
#XBody{width:918px;background-color:#FFF;color:#466997;font-size:14px;line-height:15px;font-family:Arial, Helvetica, sans-serif;background-image:url(WEFiles/Image/Skin/94aad814.jpg)}
#XBody > .OESZ_DivContent{color:#29124C}
body{background-image:url(Files/Image/Template/img2.jpg);padding:0}
#XBody .OESZ_XBodyContent{height:2639px}
#XBody .OESZ_XBodyFooter{height:32px}
#WE596df9fc91{position:absolute;left:178px;top:137px;width:auto;height:15px;max-width:740px;min-width:740px}
#WEb9461307da{position:absolute;left:179px;top:230px;width:auto;height:15px;max-width:740px;min-width:740px}
#WEf33a5e513d{position:absolute;left:180px;top:-30px;width:740px;height:395px}
#WE609d215213{position:absolute;left:179px;top:0;width:740px;height:140px}
#WEbcdb3a1a46{position:absolute;left:193px;top:157px;width:470px;height:20px}
#WE6b21d422e0{position:absolute;left:20px;top:116px;width:140px;height:20px;line-height:21px;letter-spacing:1px;text-align:center;word-spacing:2px}
#WEcfdf639190{position:absolute;left:0;top:190px;width:162px}
#WE62b09a2823{position:absolute;left:0;top:254px;width:162px}
#WE8b067e4e2f{position:absolute;left:0;top:318px;width:162px}
#WEe9fcaebf25{position:absolute;left:0;top:382px;width:162px}
#WEcd86d641a5{position:absolute;left:480px;top:250px;width:auto;height:auto}
#WE9d177edd08{position:absolute;left:210px;top:294px;width:680px;height:310px}
#WE9972b11298{position:absolute;left:224px;top:635px;width:180px;height:160px}
#WE8fe6b54ffb{position:absolute;left:224px;top:926px;width:177px;height:165px}
#WEa09e062d4c{position:absolute;left:220px;top:2046px;width:147px;height:138px}
#WE00da9c16b1{position:absolute;left:583px;top:2046px;width:144px;height:137px}
#WE6002ff9303{position:absolute;left:222px;top:2436px;width:170px;height:170px}
#WEe30daa83b6{position:absolute;left:746px;top:2046px;width:137px;height:137px}
#WE72f692389e{position:absolute;left:388px;top:2047px;width:174px;height:136px}
#WE938d768882{position:absolute;left:222px;top:304px;width:270px;height:220px}
#WE27969b9dc6{position:absolute;left:220px;top:303px;width:660px;height:290px}
#WEc834212857{position:absolute;left:210px;top:618px;width:680px;height:280px}
#WE6ab947d9ee{position:absolute;left:220px;top:631px;width:660px;height:260px}
#WE9726c8d5a8{position:absolute;left:210px;top:914px;width:680px;height:280px}
#WE3608f636c8{position:absolute;left:220px;top:923px;width:660px;height:260px}
#WE8e1c8a9e92{position:absolute;left:210px;top:1210px;width:680px;height:270px}
#WE12b19ee257{position:absolute;left:220px;top:1222px;width:660px;height:246px}
#WEa78b9b5b69{position:absolute;left:637px;top:1275px;width:240px;height:190px}
#WE1e5254c795{position:absolute;left:211px;top:2036px;width:680px;height:160px}
#WE28a122265e{position:absolute;left:210px;top:1495px;width:680px;height:270px}
#WEfa8eb7bdff{position:absolute;left:220px;top:1504px;width:660px;height:250px}
#WE4b9375c389{position:absolute;left:646px;top:1580px;width:230px;height:170px}
#WE3c59f8e9cd{position:absolute;left:212px;top:2214px;width:680px;height:180px}
#WEc20347ce9f{position:absolute;left:220px;top:2222px;width:130px;height:160px}
#WE3d83453860{position:absolute;left:250px;top:2222px;width:auto;height:160px;max-width:250px;min-width:250px}
#WEc174f75dd3{position:absolute;left:624px;top:2222px;width:260px;height:160px}
#WEc50b711f19{position:absolute;left:485px;top:2222px;width:160px;height:160px}
#WEa8baf3bf72{position:absolute;left:651px;top:1792px;width:230px;height:220px}
#WE4fd483a08d{position:absolute;left:220px;top:1791px;width:560px;height:220px}
#WEa198b78d14{position:absolute;left:216px;top:2421px;width:670px;height:190px}
#WE2b65f125ce{position:absolute;left:179px;top:280px;width:740px;height:auto;background-image:url(Files/Image/Template/water-wallpaper-7.jpg)}
#WE3ba6fce164{position:absolute;left:179px;top:239px;width:740px;height:2400px;background-image:url(Files/Image/Template/water-wallpaper-7.jpg)}
#WE3c3ab58ed7{position:absolute;left:210px;top:1781px;width:680px;height:240px}
#WE5151f07d06{position:absolute;left:19px;top:14px;width:140px;height:100px}
#WE9272ec4040{position:absolute;left:456px;top:8px;width:36px;height:15px}
#WEe4f2fb818b{position:absolute;left:508px;top:8px;width:auto;height:15px}
#WE55660e6116{position:absolute;left:571px;top:8px;width:auto;height:15px;color:#466997}
#WE1b48783016{position:absolute;left:840px;top:10px;width:22px;height:20px}
#WE24afb2ac01{position:absolute;left:178px;top:-5px;width:auto;height:15px;max-width:740px;min-width:740px}
#WEa33f574751{position:absolute;left:830px;top:0;width:50px;height:40px}
.OESK_WECadre_Default .OESZ_Top,.OESK_WECadre_Default .OESZ_Content,.OESK_WECadre_Default .OESZ_Bottom{width:100%}
.OESK_WELinkButton_90e6c43a a:link {color:#FFFFFF;text-decoration:none;}
.OESK_WELinkButton_90e6c43a a:visited {color:#FFFFFF;text-decoration:none;}
.OESK_WELinkButton_90e6c43a a:hover {color:#FFFFFF;text-decoration:none;}
.OESK_WELinkButton_90e6c43a .OE_ActiveLink a {color:#FFFFFF;text-decoration:none;}

.OESK_WELink_d588903e a:link {color:#466997;text-decoration:none;}
.OESK_WELink_d588903e a:visited {color:#466997;text-decoration:none;}
.OESK_WELink_d588903e a:hover {color:#466997;text-decoration:underline;}
.OESK_WELink_d588903e .OE_ActiveLink a {color:#466997;text-decoration:none;}


body a:link {color:#466997;text-decoration:underline;}
body a:visited {color:#466997;text-decoration:underline;}
body a:hover {color:#466997;text-decoration:underline;}
body .OE_ActiveLink a {color:#466997;text-decoration:underline;}

#WEcfdf639190 a:link {color:#FFFFFF;text-decoration:none;}
#WEcfdf639190 a:visited {color:#FFFFFF;text-decoration:none;}
#WEcfdf639190 a:hover {color:#FFFFFF;text-decoration:none;}
#WEcfdf639190 .OE_ActiveLink a {color:#FFFFFF;text-decoration:none;}

#WE62b09a2823 a:link {color:#FFFFFF;text-decoration:none;}
#WE62b09a2823 a:visited {color:#FFFFFF;text-decoration:none;}
#WE62b09a2823 a:hover {color:#FFFFFF;text-decoration:none;}
#WE62b09a2823 .OE_ActiveLink a {color:#FFFFFF;text-decoration:none;}

#WE8b067e4e2f a:link {color:#FFFFFF;text-decoration:none;}
#WE8b067e4e2f a:visited {color:#FFFFFF;text-decoration:none;}
#WE8b067e4e2f a:hover {color:#FFFFFF;text-decoration:none;}
#WE8b067e4e2f .OE_ActiveLink a {color:#FFFFFF;text-decoration:none;}

#WEe9fcaebf25 a:link {color:#FFFFFF;text-decoration:none;}
#WEe9fcaebf25 a:visited {color:#FFFFFF;text-decoration:none;}
#WEe9fcaebf25 a:hover {color:#FFFFFF;text-decoration:none;}
#WEe9fcaebf25 .OE_ActiveLink a {color:#FFFFFF;text-decoration:none;}

